/*==========================================================================

	Structure Elements Stylesheet
	____________________________________________________________

	Client:		Bozmac
	Date:		5th March 2008
	Author:		Edge Marketing Solutions
	Website:	www.bozmac.com.au
	Version:	1.0

===========================================================================*/

	/* [Site Container] */
	
	.site
	{
		width: 794px;
		margin-left: auto;
		margin-right: auto;
		padding: 0 43px;
		overflow: hidden;
		
		background-image: url(../images/site-bg.png);
		background-repeat: repeat-y;
	}

/*=========================================================================*/

	/* [Header Styles] */
	
	.header
	{
		width: 100%;
		height: 172px;
		float: left;
		
		background-image: url(../images/header-bg.png);
		background-repeat: repeat-x;
		
		color: #fff;
	}
	
		.header a.logo
		{
			display: block;
			float: left;
			margin: 30px 0 0 30px;
		}
		
		.header span.statement
		{
			float: right;
			clear: right;
			margin: 40px 15px 0 0;
			
			font-size: 1.8em;
			text-align: right;
			text-transform: uppercase;
		}
		
		.header span.statement span
		{
			color: #
		}
		
		.header span.statement small
		{
			font-size: 0.6em;
		}
	
	.header a:link,
	.header a:visited
	{
		color: #fff;
		text-decoration: none;
	}
	
	.header a:hover
	{
		text-decoration: underline;
	}
	
	.top-nav
	{
		float: right;
		margin: 0 15px 0 0;
	}
	
		.top-nav ul
		{
			list-style-type: none;
		}
		
		.top-nav ul li
		{
			float: left;
			margin: 0 2px;
		}

/*=========================================================================*/

	/* [Navigation Styles] */
	
	.navigation
	{
		width: 235px;
		float: left;
	}
		
		.navigation ul
		{
			margin: 0;
			padding: 0;
			
			list-style-type: none;
		}
		
		.navigation ul li
		{
			padding: 0;
			margin: 0;
			float: left;
			
			border-right: 1px solid #fff;
		}
		
		.navigation ul li a:link,
		.navigation ul li a:visited
		{
			float: left;
			display: block;
			width: 46px;
			height: 299px;
			margin: 0;
			
			color: #fff;
			text-decoration: none;
			text-indent: -1000px;
			letter-spacing: -999px;
		}
		
		.navigation ul li a:hover
		{
			background-color: #ccc;
		}
		
		.navigation ul li.last-nav
		{
			border-right: none;
		}

/*=========================================================================*/

	/* [Page Styles] */
	
	.page
	{
		width: 100%;
		float: left;
		
		border-top: 8px solid #006cbb;
	}
		
/*=========================================================================*/

	/* [Content Styles] */
	
	.content
	{
		width: 364px;
		float: left;
		margin: 10px 0;
	}

/*=========================================================================*/

	/* [Sidecol Styles] */
	
	.sidecol-left
	{
		width: 195px;
		float: left;
		margin: 10px;
	}
	
	.sidecol-right
	{
		width: 195px;
		float: right;
		margin: 10px;
	}
	
/*=========================================================================*/

	/* [Footer Styles] */
	
	.footer
	{
		width: 100%;
		float: left;
		margin: 10px 0 0 0;
		
		background-color: #1e3d50;
		
		color: #fff;
		text-align: center;
		font-size: 80%;
	}
	
		.footer a:link,
		.footer a:visited
		{
			color: #fff;
		}
		
		.footer a.hidden:link,
		.footer a.hidden:visited
		{
			text-decoration: none;
		}
		
		.footer .details
		{
			width: 100%;
			margin: 20px 0 0 0;
			padding: 12px 0;
			
			background-color: #002838;
		}

/*=========================================================================*/

	/* [Legal Styles] */
	
	#legal
	{
		background-color: #eee;
		
		color: #666;
		text-align: justify;
	}
		
	.legal
	{
		width: 600px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 20px;
	}
	
		.legal p
		{
			margin: 15px 0;
		}
		
		.legal p.border
		{
			border-top: 1px solid #ccc;
			padding: 10px 0 0 0;
		}